
/* Anasayfa Türkiye Haritasi */
/*! SVG Türkiye Haritası | CSS | MIT Lisans | dnomak.com */

.svg-turkiye-haritasi {
    max-width: 1140px;
    margin: 0 auto;
    text-align: center;
}
.svg-turkiye-haritasi svg {
    width: 100%;
    height: auto;
}
.il-isimleri {
    position: absolute;
    z-index: 2;
}
.il-isimleri div {
    font-family: 'Open Sans';
    display: inline-block;
    background: #1094F6;
    color: #fff;
    padding: 8px 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#svg-turkiye-haritasi path:hover {
    fill: #1094F6 !important;
}
#svg-turkiye-haritasi path {
    cursor: pointer;
    fill: #00a2a7;
}
#sirnak path {
    fill: #2b2b75;
}
#diyarbakir path {
    fill: #2b2b75;
}
#siirt path {
    fill: #2b2b75;
}
#batman path {
    fill: #2b2b75;
}
#mardin path {
    fill: #2b2b75;
}
#sanliurfa path {
    fill: #2b2b75;
}
#sanliurfa:hover {
    transform: rotateX(-10deg);
    transition: all 1s ease;
}
#diyarbakir:hover {
    transform: rotateX(-10deg);
    transition: all 1s ease;
}
#sirnak:hover {
    transform: rotateX(-10deg);
    transition: all 1s ease;
}
#siirt:hover {
    transform: rotateX(-10deg);
    transition: all 1s ease;
}
#batman:hover {
    transform: rotateX(-10deg);
    transition: all 1s ease;
}
#mardin:hover {
    transform: rotateX(-10deg);
    transition: all 1s ease;
}
